﻿/*------------------fixs---------------------*/


.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clear_both{
	clear:both;
}

.nodisplay {
	display:none;
}

.box_model {
   box-sizing:border-box;
-moz-box-sizing: border-box;
	}

table {
	border-collapse:collapse;
	table-layout:fixed;
	}




/*-------------- normaliza los bordes de inputs y textarea para IE11 --------------*/

input[type="text"], textarea
{
    border:1px solid #e2e3ea;
    border-top:1px solid #abadb3;

    }



/*---efecto de transición. Se asigna al elemento y sus hijos directos
para poderlo usar sólo en el ul de una lista con efetos en los li, por ejemplo-------*/

.transition_efect,
.transition_efect:hover {
    -webkit-transition: all 0.2s ease-out;
       -moz-transition: all 0.2s ease-out;
         -o-transition: all 0.2s ease-out;
            transition: all 0.2s ease-out;
}

/*------------------------arregla las select en IE8 (con jquery)-------------------------*/

.select-overlay { background:#fff }

.select-overlay span
{
    display:block;
    float:left;
    clear:both;
    background:transparent url(../images/bg-ie-select-width.png) no-repeat 0 0
}


/* Overlay CSS for Internet Explorer 6 and 7 */
.ie6 .select-overlay span,
.ie7 .select-overlay span
{
    width:18px;
    height:22px;
    background-position:0 -20px
}

.ie6 .select-overlay-hover span,
.ie7 .select-overlay-hover span { background-position:-18px -20px }

.ie6 .select-overlay-active span,
.ie7 .select-overlay-active span { background-position:-18px -20px }


/* Overlay CSS for Internet Explorer 8 with no borders or padding */
.ie8 .select-overlay span
{
    width:18px;
    height:20px;
    background-position:0 0
}

.ie8 .select-overlay-hover span { background-position:-18px 0 }

.ie8 .select-overlay-active span { background-position:-18px 0 }


/* Overlay CSS for Internet Explorer 8 with borders and padding */
#select-styleable-container.ie8 .select-overlay span{
    width:17px;
    height:20px;
    background-position:-36px 0
}

#select-styleable-container.ie8 .select-overlay-hover span { background-position:-53px 0 }

#select-styleable-container.ie8 .select-overlay-active span { background-position:-53px 0 }


/*------fonts-----*/


@font-face {
  font-family: 'ErasITC-Medium';
  src: url('ErasITC-Medium.eot?#iefix') format('embedded-opentype'),  url('ErasITC-Medium.woff') format('woff'), url('ErasITC-Medium.ttf')  format('truetype'), url('ErasITC-Medium.svg#ErasITC-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}


.fondo_cab  {

display:none;
}
